GLPI-PROJECT - Bug #3210
Fix create ticket form right check if only create ticket right
10/18/2011 05:03 PM - moyo

Status: Closed Start date: 10/18/2011
Priority: Normal Due date:

Assignee: moyo % Done: 100%
Category: Helpdesk Estimated time: 0.00 hour
Target version: 0.80.5

Description

see http://www.glpi-project.org/forum/viewtopic.php?id=26302

Associated revisions

Revision 15886 - 10/18/2011 05:04 PM - moyo

Fix create ticket form right check if only create ticket right fixed #3210

Revision 15887 - 10/18/2011 05:05 PM - moyo

Fix create ticket form right check if only create ticket right see #3210

History

#1 - 10/18/2011 05:04 PM - moyo
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset r15886.

#2 - 10/25/2011 02:58 PM - moyo

- Status changed from Resolved to Closed
